On Mon, Apr 2, 2012 at 5:22 PM, Bob Baird <lists / ruby-forum.com> wrote:

> Hi all,
> Struggling to learn Ruby and can't even upgrade from 1.8 to 1.9.  I have
> read everything I can find for three days but must be missing something
> very fundamental.
>
>
I would keep looking through the RVM docs, it's a very well documented
project.

I recommend that people follow http://ruby.learncodethehardway.com If they
are a complete beginner. It covers the basics in enough detail that they
wont roadblock you when you go onto other issues.

-- 
http://richardconroy.blogspot.com | http://twitter.com/RichardConroy